FAQs

ID #1027

PostgreSQL Versions

Enciva offers a choice of PostgreSQL 8.4 and PostgreSQL 9.1.

Both are available on all cPanel and PostgreSQL hosting packages.

Categories for this entry

Tags: -

Related entries:

Last update: 2011-11-25 00:02
Author: EncivaFAQ
Revision: 1.1

{writeDiggMsgTag} {writeFacebookMsgTag} {writePrintMsgTag} {writeSend2FriendMsgTag} {writePDFTag}
{translationForm}
Rate this FAQ

Average rating: 0 (0 Votes)

completely useless 1 2 3 4 5 most valuable

You cannot comment on this entry

20 users online | 20 Guests and 0 Registered

powered by phpMyFAQ 2.7.1 |